Loading...
Searching...
No Matches
translation_genetic_code.hpp File Reference

Genetic codes used for translating a triplet of nucleotides into an amino acid. More...

`#include <seqan3/core/platform.hpp>`
Include dependency graph for translation_genetic_code.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Enumerations

enum struct | seqan3::genetic_code : uint8_t { seqan3::canonical = 1 }
| Genetic codes used for translation of nucleotides into amino acids. More...

## Detailed Description

Genetic codes used for translating a triplet of nucleotides into an amino acid.

Author
  Sara Hetzel <sara.hetzel AT fu-berlin.de>

Hide me